Bug 589036 - missing beaker client man pages
Summary: missing beaker client man pages
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Retired
Component: command line
Version: 0.5
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dan Callaghan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 593663
TreeView+ depends on / blocked
 
Reported: 2010-05-05 07:58 UTC by Chris Ward
Modified: 2019-05-22 13:39 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-28 23:50:08 UTC


Attachments (Terms of Use)

Description Chris Ward 2010-05-05 07:58:06 UTC
Description of problem:

Unless i'm missing something obvious, I see no man pages for beaker command line apps. 

...

Expected results:
man bkr would provide extensive man page documentation for bkr command line client tools.

Comment 1 Bill Peck 2010-05-05 12:51:36 UTC
Thats a great idea Chris.  Do you have a patch? ;-)

Comment 2 Chris Ward 2010-05-05 15:15:22 UTC
Well... the strangest thing... unfortunately, you see... i had them.... many hours of work behind me... and then a collision of multi-dimensional forces crashed together and boom... all my work was lost and i found myself back in the past again before i ever started on them. Strange huh? I'm tired now though and don't really see myself redoing all the work for to complete the man pages at this point though... so i guess we'll have to find someone else for the job. :)

Comment 4 Bill Peck 2010-06-08 14:16:25 UTC
I agree we will provide man pages eventually, but we didn't have them for RHTS so this is not a blocker for decommissioning rhts.

Comment 5 David Kovalsky 2010-06-08 14:58:15 UTC
And we will have docs in the meantime (approve blocker), see bug 574157


Note You need to log in before you can comment on or make changes to this bug.